using System;
using System.Collections;
using System.Collections.Generic;
using System.Linq;
using System.Web;
using System.Web.UI;
using System.Web.UI.WebControls;
using SysCore.Control;
using SysCore.Model;
using SysCore.DAL;

public partial class Base_Customer_FollowUp_Customer_FollowUp_Edit : System.Web.UI.Page
{
    public AuthUI auth = new AuthUI();
    public Customer_FollowUp m;
    public string action;
    public Hashtable xview = new Hashtable();
    protected void Page_Load(object sender, EventArgs e)
    {
        action = Request["action"].ToString();
        string cus_id = Request["cus_id"].ToString();
        xview.Add("action", action);
        xview.Add("cus_id", cus_id);
        //update为修改状态
        BindData();
    }
    /// <summary>
    /// 绑定页面数据
    /// </summary>
    void BindData()
    {
        int cfu_id = Convert.ToInt32(Request["id"]);
        
        Customer_FollowUpDAL dal = new Customer_FollowUpDAL();
        m = dal.Get(cfu_id);
        
    }
}